/* overrides */


/*.slide > .caption {
	display: block;
	width:190px;
	float: left;

	padding: 0px;
	margin: 0px;
	overflow: hidden;
	vertical-align: top;
}
*/
.slide {
	height: 200px;
}
.image_wrapper {
	display: block;
	position: relative;
	float: right;
	width: 164px;
	height: 164px;
	background: #000;
	overflow: auto;
	z-index:3; 
}
.image_wrapper > a img {
	border:1px white solid;
	position: absolute;
/*	width: auto; */
/*	height: 100%; */
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index:2; 
}
.image_wrapper > a img.vertical {
	height: 95%;
}
.image_wrapper > a img.horizontal {
	width: 95%;
}
.image_wrapper, .image_wrapper > a img {
	border-top-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-bottom-left-radius: 6px 6px;	
	}
.image_wrapper {
/*	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
*/
	}	
.image_wrapper:hover {
	overflow: visible;
	cursor: pointer;
/*	height:420px; */
/*	width: 420px; */
/*	transform:scale(1.8);
	-ms-transform:scale(1.8); 
	-moz-transform:scale(1.8); 
	-webkit-transform:scale(1.8);
	-o-transform:scale(1.8);
	-moz-transform-origin: 100% 50%;
	-webkit-transform-origin: 100% 50%;
	-o-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
*/
	}
.section ul {
	list-style: none;
	margin-bottom: 4px;
	margin-top: 4px;
}